fbpx
06.07.99.29.79 hello@jackylacherest.fr

Vous utilisez WordPress et le thème DIVI. Alors attention ! WordPress 5.0 est arrivé. Et comme il est indiqué sur le dashboard de votre site, il faut le mettre à jour. NON ! NON !

Pas tout de suite.

Pour éviter tout mésaventure, il faut procéder en 2 étapes :

  • 1ère étape : mettre à jour le thème DIVI
  • 2ème étape : mettre à jour WordPress

WordPress 5.0 apporte de très grands changements et introduit une toute nouvelle expérience de post-édition. L’éditeur classique ainsi que le constructeur classique Divi sont toujours disponibles. Cette version résout de nombreux problèmes de compatibilité avec le nouvel éditeur de publication Gutenberg et vous permettra de basculer entre Divi Builder et de sauter dans Visual Builder. En outre, la prise en charge du format de publication a été étendue pour prendre en compte les nouveaux types de contenu Gutenberg (tels que les blocs vidéo et audio).

Wordpress DIVI Jacky Lacherest 001

Utiliser Divi Builder dans WordPress 5.0

L’utilisation de Divi Builder avec WordPress 5.0 est légèrement différente de celle des versions précédentes. Vous remarquerez que la conception générale de l’éditeur de publication a été modifiée et qu’une nouvelle zone apparaît lors de la création de nouvelles pages, ce qui vous permet de choisir entre Divi Builder et l’éditeur de publication WordPress standard. Vous pouvez basculer entre les deux à tout moment.

Wordpress DIVI Jacky Lacherest 002

WordPress 5.0 supprime l’éditeur classique, ainsi que le Divi Builder classique

WordPress 5.0 remplace l’éditeur classique par une toute nouvelle expérience de post-édition. Outre la suppression de l’éditeur classique, toutes les applications connectées, telles que Classic Divi Builder, sont également supprimées. Après la mise à jour vers WordPress 5.0, vous constaterez que Classic Editor et Classic Divi Builder (également appelé Backend Builder) sont introuvables. Mais ne vous inquiétez pas, vous pouvez toujours utiliser Classic Editor et Classic Divi Builder en installant le plug-in Classic Editor . Cela désactivera la nouvelle expérience d’édition et vous permettra d’accéder à Classic Divi Builder.

 

Wordpress DIVI Jacky Lacherest 003

 

Vous pouvez toujours utiliser Classic Divi Builder en installant le plug-in Classic Editor

Si vous n’êtes pas prêt à utiliser Visual Builder, ou si vous n’êtes pas prêt à utiliser le nouvel éditeur de publication de WordPress 5.0, ce n’est pas grave. Vous pouvez simplement installer le plugin Classic Editor et votre site Web WordPress. Divi Builder fonctionnera comme avant la mise à niveau vers WordPress 5.0. Vous pouvez utiliser tout le temps dont vous avez besoin pour vous familiariser avec le nouveau système. Nous continuerons à prendre en charge les versions à la fois de l’éditeur classique et du nouvel éditeur Gutenberg.

Une fois installé, vous avez choisi Allez à Paramètres> Écriture et assurez-vous que l’éditeur classique est défini comme éditeur par défaut.

Wordpress DIVI Jacky Lacherest 004

Vous pouvez désactiver le nouvel éditeur dans les options du thème Divi

Vous pouvez également désactiver le nouvel éditeur de publication WordPress et activer l’éditeur classique dans les options de thème Divi. Si vous utilisez WordPress 5.0 ou version ultérieure, une nouvelle option apparaît dans Divi> Options de thème> Générateur> Avancé.

Wordpress DIVI Jacky Lacherest

Wordpress DIVI Jacky Lacherest 006